/* 栏目*/
.project_top {
  padding: 18px 0px ;
  width: 1125px;
  margin: 0 auto;
  border-bottom: 1px solid #f2f2f2;
}
.rectangle {
  width: 6px;
  height: 22px;
  background: #f7b41c;
  display: block;
  float: left;
}
.project_title {
  font-size: 18px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333333;
  line-height: 22px;
  padding-left: 12px;
  height: 22px;
}
/*  */
.user_con {
  width: 100%;
  height: auto;

  display: flex;
}
.user_con .user_wrap {
  width: 1150px;
  height: auto;
  margin: 0 auto;
  padding-top: 45px;
  padding-bottom: 60px;
}
.user_con .user_wrap .sub:hover {
  box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.06);
}
.user_con .user_wrap .sub {
  width: 266px;
  height: 277px;
  background: #FFFFFF;
  border-radius: 4px;
  float: left;
  margin: 15px 10px;
}
.user_con .user_wrap .sub .sub_img {
  width: 266px;
  height: 152px;
  border-radius: 4px  4px  0 0;
}
.user_con .user_wrap .sub .sub_img img {
  width: 100%;
  height: 100%;
  border-radius: 4px  4px 0  0;
}
.user_con .user_wrap .sub .sub_con {
  width: 266px;
  background: #FFFFFF;
  border-radius: 4px;
  overflow: hidden;
}
.user_con .user_wrap .sub .sub_con .detail {
  width: 246px;
  height: 44px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #4F4F4F;
  line-height: 22px;
  margin: 0 auto;
  margin-top: 11px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.user_con .user_wrap .sub .sub_con .money {
  width: 246px;
  height: 30px;
  font-size: 20px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #F77219;
  line-height: 30px;
  margin: 0 auto;
  margin-top: 20px;
}
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.dhyin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
